Subject: AW: AW: Reminder: [Simple] WGLC : draft-ietf-simple-xcap-09.txt

From: "Tan, Ya-Ching" <[email-masked]>
Date: Mon, 10 Apr 2006 16:33:18 +0200

Actually, I was talking about the IANA SIP response code registration at :

http://www.iana.org/assignments/sip-parameters

Ya Ching

-----Ursprüngliche Nachricht-----
Von: Adam Roach [mailto:[email-masked]] 
Gesendet: Montag, 10. April 2006 16:29
An: Tan, Ya-Ching
Cc: [email-masked]
Betreff: Re: AW: Reminder: [Simple] WGLC : draft-ietf-simple-xcap-09.txt

Tan, Ya-Ching wrote:

>The response code 409 is used throughout this document.  I can't find where it is defined.
>

RFC 2616, section 10.4.10.

>  It is certainly not on the existing IANA list.
>

At the current moment, IANA appears to have completely hosed the 
response code registry:

http://www.iana.org/assignments/http-status-codes

As I am writing this, only one valid response code is registered for 
HTTP: 226. I will send a mail to IANA.

/a

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

---

From: Adam Roach <[email-masked]>
Date: Mon, 10 Apr 2006 09:40:31 -0500

>http://www.iana.org/assignments/sip-parameters

Read the document more carefully. XCAP is a usage of HTTP, not a usage 
of SIP. None of the SIP registries apply.

/a